Subject: Ticket Assigned - 9416153721 - Order Not Pulled out On CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 17:19:46 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416153721 - Order Not Pulled out On CRM Edrine                    He'll           08:55 PM, 12th Mar                     Edrine                    Praise God           08:55 PM, 12th Mar                     Edrine                    Hope u gd           08:55 PM, 12th Mar                     Edrine                    Ah u guys won't ship my ordee           08:55 PM, 12th Mar                     Edrine                    #9418561114           08:55 PM, 12th Mar                     Edrine                             08:56 PM, 12th Mar                     Edrine                    Its ther in 1 place since           08:56 PM, 12th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:08 PM, 12th Mar                   Aws                   Thank you for waiting, Edrine            09:09 PM, 12th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:10 PM, 12th Mar                     Edrine                    Ok dear           09:10 PM, 12th Mar                     Edrine                    Any news           09:10 PM, 12th Mar                     Edrine                    Also my refund           09:10 PM, 12th Mar                     Edrine                    For previous items until now           09:10 PM, 12th Mar                     Edrine                    No payment           09:10 PM, 12th Mar                     Edrine                    Yet           09:10 PM, 12th Mar                   Aws                   Due to a technical issue the order was not registered on the system  I will raise the issue to the concerned team to resolve the issue and schedule the order           09:10 PM, 12th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:10 PM, 12th Mar                     Edrine                    #9418561114           09:11 PM, 12th Mar                     Edrine                    When will the money be refunded to my credit           09:11 PM, 12th Mar                     Edrine                    For the items which were refunded           09:11 PM, 12th Mar                     Edrine                    A new return has been placed for Eva Metal Lantern - 23x23x32 cm Naaz Metal Lantern with Clear Glass Votive - 20x15x50.5 cm Eva Metal Lantern with Clear Glass Votive - 17x17x24 cm           09:11 PM, 12th Mar                     Edrine                    Already long time they collected them?           09:11 PM, 12th Mar                     Edrine                    Also thay           09:11 PM, 12th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:13 PM, 12th Mar                     Edrine                    Ok           09:14 PM, 12th Mar                   Aws                   Thank you for waiting, Edrine            09:14 PM, 12th Mar                   Aws                   The item reached the warehouse and the refund will be processed to your MY CREDIT wallet within 1-2 days           09:16 PM, 12th Mar                   Aws                   Thank you for your patience & coopration, Edrine           09:16 PM, 12th Mar                     Edrine                    Thank u           09:16 PM, 12th Mar                     Edrine                    May God bless           09:17 PM, 12th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:19 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835978